Support » Plugin: Easy Watermark » error message

  • Hi Dear,

    I get the following error message:
    Warning: array_merge(): Argument #2 is not an array in /web/htdocs/www.pixshopping.com/home/wp-content/plugins/easy-watermark/classes/class-ew-settings.php on line 96 Warning: array_merge(): Argument #2 is not an array in /web/htdocs/www.pixshopping.com/home/wp-content/plugins/easy-watermark/classes/class-ew-settings.php on line 96 Warning: array_merge(): Argument #2 is not an array in /web/htdocs/www.pixshopping.com/home/wp-content/plugins/easy-watermark/classes/class-ew-settings.php on line 96

    Can you help?
    Thanks.
    Kash

    https://wordpress.org/plugins/easy-watermark/

Viewing 1 replies (of 1 total)
  • I get the exact same error on activating the plugin.
    My setup: It’s a multisite installation (there weill be multiple language versions) and I network-activated the plugin after installing. Only tried the text watermark so far. The preview image did not work either.

    After going to the media library, in the list wiew, I could see the images but in the grid view it was just spinning and not displaying anything.

    After deactivating the plugin, everything went back to normal.

    The site is behind maintenance mode at the moment so there’s not much use of the URL but here it is anyway: http://hu.septichora.com/ (I can deactivate the maintenance mode plugin as there’s no secret behind it).

    Thanks for any suggestion or help in advance, szaleq. It seems to be a promising plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘error message’ is closed to new replies.